<?php
	session_start();
	require_once 'db_connection.php'; 
	$tempid = $_POST['tempid'];
	$pname = $_POST['pname'];
	


	$sql3 = "UPDATE mobiletemporarycart SET pro_name='$pname' WHERE tempid='$tempid'";
	if ($conn->query($sql3) === TRUE) {
		echo "1";
	}else{
		echo 0;
	}

	?>
